Instant PC Help

Call us for a free estimate:
+1 (347) 466-9474


Categories

  • 18Jun

    We’ve been contacted by a number of clients inquiring as to why they received emails today, apparently from Google Webmaster Tools, stating that their WordPress installations are out of date when they are in fact running the most current version of WordPress (3.1.3 as of June 18, 2011). We have no additional information as to why Google is sending these mails, which we support in principle, however they appear to be inaccurate as our client sites are all upgraded to WordPress 3.1.3.

    The text of the mail appears below. These can be disregarded and we will update this page with additional information as it becomes available.

    Date: Sun, 19 Jun 2011 01:39:23 +0000
    Subject: WordPress Update Available
    From: wmt-noreply@google.com
    To: webmaster@nyisi.com
    
    Dear site owner or webmaster of http://nyisi.com/,
    
    Your site appears to be running an older version of WordPress. Google  
    recommends that you update to the latest release. Older or unpatched  
    software may be vulnerable to hacking or malware that can hurt your users.  
    To download the latest release, visit the <a  
    href="http://wordpress.org/download/">WordPress download page</a>.
    
    If you have any additional questions about why you are receiving this  
    message, Google has provided more background information in a <a  
    href="http://googlewebmastercentral.blogspot.com/2009/11/new-software-version-notifications-for.html">blog  
    post</a> about this subject.
    
    Best wishes,
    
    Google Search Quality Team

    Tags: , , ,